@font-face {
  font-family: "iconfont"; /* Project id 3659697 */
  src: url('iconfont.woff2?t=1718712437640') format('woff2'),
       url('iconfont.woff?t=1718712437640') format('woff'),
       url('iconfont.ttf?t=1718712437640') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  /*font-size: 16px;*/
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sousuo:before {
  content: "\e61f";
}

.icon-zuo:before {
  content: "\e63d";
}

.icon-home:before {
  content: "\e607";
}

.icon-whatapp:before {
  content: "\e6b3";
}

.icon-vk:before {
  content: "\e932";
}

.icon-tiktok:before {
  content: "\ecdc";
}

.icon-xiangqian:before {
  content: "\ec67";
}

.icon-dagou:before {
  content: "\e649";
}

.icon-gengduo:before {
  content: "\e66c";
}

.icon-31fanhui:before {
  content: "\e601";
}

.icon-daohang:before {
  content: "\e8ff";
}

.icon-fanhui-copy:before {
  content: "\ecdd";
}

.icon-jiantou:before {
  content: "\e699";
}

.icon-youxiang:before {
  content: "\e605";
}

.icon-zuojiantou:before {
  content: "\e600";
}

.icon-dianhua:before {
  content: "\e8bd";
}

.icon-dizhi:before {
  content: "\e60c";
}

.icon-youxiang1:before {
  content: "\e63f";
}

.icon-zuojiantou-copy:before {
  content: "\e900";
}

.icon-zhengshu-copy:before {
  content: "\e640";
}

.icon-zizhizhengshu:before {
  content: "\e63c";
}

.icon-tuandui:before {
  content: "\e604";
}

.icon-qiye:before {
  content: "\e60f";
}

.icon-zhifeiji_fabu:before {
  content: "\e661";
}

